Subject: Re: DSL Scenario

From: Erik Nordmark <[email-masked]>
Date: Wed, 2 Jan 2002 20:56:29 +0100 (CET)

> Suppose, for example, that the DSL line terminates at a residential
> subscriber.  The service is shared by multiple family members.  Some family
> members are authorized to use certain premium services for which the cost or
> content is considered inappropriate for other family members.  Or the DLS
> line may terminate at a small business.  There may be a requirement to track
> usage by individual user (the third A).

The "service" that the PANA WG is looking at is called "IP".
Thus in the current charter there isn't anything that is a premium
service hence there isn't any need to differentiate.

Of course, if PANA can make good progress of getting basic IP access
taken care of it might make sense to have further discussion on
service differentiation e.g. taking into account future results from the NSIS
WG. If the IETF wanders in that direction in the future 
I expect there to be significant technical and policy issues
with the ISP tracking individual users - how to secure this? what are
the privacy issues etc.

> Therefore, locating the PANA client on the gateway device should be one
> option.  But the solution should not preclude locating the PANA client on
> the individual user devices.  The implication here is that the prefix
> assignment should be done outside of PANA.

The charter already has a statement about PANA being independent of
IP address assignment. But this doesn't mean that service differentiation
is in scope. It isn't.

  Erik